name = "voxy"
filename = "voxy-0.2.14.jar"
side = "both"

[download]
url = "https://baka.materus.pl/materus/banana-mc/raw/branch/1.21.1/extra_files/voxy-0.2.14.jar"
hash-format = "sha256"
hash = "ccc16784694598348d2970c1c1c4bd4523f6663d24e33c7299ee0e3262d3795c"
